@-ms-viewport {
	width: device-width;
}

/*reset,body*/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

#topBody {
	position: relative;
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	align-self: center;
	font-family: 'Titillium Web','Noto Sans Japanese';
	background: #000;
	z-index: -2;
}

#topBox{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: #000;
	opacity: 0.7;
}

#topBody div,
#topBody ul,
#topBody li,
#topBody li a,
#topBody dl,
dt,
dd,
#siteTitle,
#portfolioItem,
#descBox,
#desc {
	display: flex;
}

#topBody li a img {
	width: 100%;
}

#topBody a {
	text-decoration: none;
}

#topBody li {
	list-style: none;
}
/*reset,body*/


/*wrapper*/
#topBody #wrapper {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	align-content: center;
	align-self: center;
}
/*wrapper*/


/*menu本体*/
#menuBox {
	position: relative;
	width: 87vw;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	align-self: center;
	z-index: 5;
}

#menuBox {
	position: relative;
	z-index: 5;
}

#menuBox li {
	flex-direction: column;
	align-items: center;
	margin-right: 1vw;
	margin-bottom: 1vw;
}

#menuBox li img {
	display: flex;
	width: 28vw;
	height: 15.8vw;
	border-radius: 4px;
	opacity: 0.2;
	cursor: pointer;
}

.dummyAnchor,.yearMonth,.siteContent {
	display: none;
}

@media (max-width: 767px) {
	#menuBox {
		width: 98vw;
	}

	#menuBox li {
		margin: 0;
		padding: 0.5vw;
		justify-content: space-between;
	}
	#menuBox li img {
		width: 48vw;
		height: 27vw;
	}
}
/*menu本体*/


/*TopPageタイトル*/
#siteTitle {
	user-select: none;
	/*↓下層のDOM要素をクリック可能にする*/
	pointer-events: none;
	position: absolute;
	justify-content: center;
	align-items: center;
	align-content: center;
	align-self: center;
	padding: 0;
	font-family: 'Orbitron';
	font-size: 4vw;
	color: #fff;
	text-shadow: 0px 0px 20px rgba(0,255,127,1);
	z-index: 9;
	opacity: 0.8;
}
/*TopPageタイトル*/


/*作品説明*/
#portfolioItem {
	position: absolute;
	display: none;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	align-content: center;
	align-self: flex-start;
	z-index: -10;
	opacity: 0;
	background-color: rgba(0,0,0,0.9);
}

#descBox {
	width: 50vw;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	align-self: center;
	margin-left: -0.5vw;
}

#imgAnchor {
	display: flex;
	width: 100%;
}

#thumb {
	display: flex;
	width: 100%;
	height: 28.1vw;
}

#desc {
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
	background: #cccccc;
	color: #222222;
	border-radius: 4px;
}

#desc #descHeader {
	width: 100%;
	display: flex;
	height: 2.5vw;
	background: #333333;
	color: #eeeeee;
	border: 0 solid transparent;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#closeBtn {
	position: relative;
	left: 47.5vw;
	top: 0;
	font-size: 2.5vw;
	color: #eeeeee;
	cursor: pointer;
}

#desc dt {
	width: 20%;
	font-size: 1.5vw;
	line-height: 2.5vw;
	text-indent: 0.5vw;
	background: #777777;
	border-bottom: 1px dotted;
}

#desc dd {
	width: 80%;
	font-size: 1.5vw;
	line-height: 2.5vw;
	padding-left: 0.5vw;
	border-bottom: 1px dotted;
}

#desc dt:nth-of-type(3) {
	border-bottom-left-radius: 4px;
	border-bottom: none;
}

#desc dd:last-of-type {
	border-bottom-right-radius: 4px;
	border-bottom: none;
}

#enterOuter {
	justify-content: center;
	align-items: center;
	align-self: center;
}

#descAnchor {
	display: flex;
	justify-content: center;
	align-items: center;
	align-self: center;
	color: #fff;
	font-size: 2.2vw;
	text-shadow: 0px 0px 20px rgba(0,127,255,1);
}

.enterLight {
	opacity: 1;
	transition: 2s ease-out;
}

.enterDark {
	opacity: 0.1;
	transition-delay: 1s;
	transition: 1s;
}

@media (max-width: 767px) {
	#descBox {
		width: 80vw;
	}

	#thumb {
		width: 100%;
		height: 45vw;
	}

	#desc #descHeader {
		height: 4.5vw;
	}
	
	#closeBtn {
		left: 72vw;
		font-size: 9vw;
	}

	#desc dt {
		font-size: 2.5vw;
		line-height: 4.5vw;
		text-indent: 0.5vw;
	}

	#desc dd {
		font-size: 2.5vw;
		line-height: 4.5vw;
		padding-left: 0.5vw;
	}

	#descAnchor {
		font-size: 9vw;
	}
}
/*説明部分*/